wpcf7-f19703-p18064-o1/*



Theme Name:     Ronneby Child Theme



Theme URI: 		http://themes.dfd.name/ronneby/



Description:    ronneby - Highly Functional Multifaceted WP Theme



Author:         DFD



Author URI:		http://wpsaloon.com/



Template:       ronneby



Version:        1.0.0



*/








.ult_modal .ult_modal-content {

    padding: 5px !important;

    background: #104679;

}




.nav-menu .mega-menu-item .item-title {
    padding: 0 10px !important;
}




.widget.soc-icons a i:before {



	color: #fff !important;



}







/* SENT MAIL MESSAGE */
div.wpcf7-mail-sent-ok {
    border: 1px solid #398f14;
    background-color: white;
    color: green;
    font-weight: bold;
}





/* BOOK NOW */

.menu-book-now{

	font-size: 14px !important;

	font-weight: bold !important;

	height: 30px !important;

	width: auto !important;

	color: rgba(30,115,190,0.8) !important;

	padding: 0px 10px !important;

	margin: 0px 10px !important;

	line-height: 30px !important;

	/*display: inline-block !important;*/

	background-color: rgba(255,255,255,0.9) !important;

	/*vertical-align: middle !important;*/

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	border-radius: 3px;

	top: -6px;

}



/** BOOK NOW floating bottom right */
#booknow_floatbox { 
    position: fixed; 
    left: 47.8%;
    bottom: 15px; 
    z-index: 1000;
}


#booknow_floatbox a, #booknow_floatbox a:visited { 
    color: rgba(255,255,255, 0.8);
    border: 1px solid rgba(50,50,50, 0.2);
    border-radius: 4px;
    padding: 10px 6px;
    background-color: rgba(30,115,190, 0.29);
}


#booknow_floatbox a:hover{
   background-color: rgba(30,115,190, 1.0);
   color: rgba(255,255,255, 1.0);
}



/* Contact Us / Contact Form */

#wpcf7-f18291-p18064-o1{
    background-color: #327fc3;
    border-radius: 4px;
    padding: 45px 20px 2px 20px;
}

#wpcf7-f18291-p18064-o1 p{
    color:#fff;
}

#wpcf7-f18291-p18064-o1 input[type="submit"] {
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 2px;
    color: #fff;
}

#wpcf7-f18291-p18064-o1 input[type="submit"]:hover{
    color: #66b6fd;
}

#wpcf7-f19703-p18064-o1{
    background-color: #327fc3;
    border-radius: 4px;
    padding: 45px 20px 2px 20px;
}

#wpcf7-f19703-p18064-o1 p{
    color:#fff;
}

#wpcf7-f19703-p18064-o1 input[type="submit"] {
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 2px;
    color: #fff;
}

#wpcf7-f19703-p18064-o1 input[type="submit"]:hover{
    color: #66b6fd;
}
.wpcf7 textarea, .wpcf7 select, .wpcf7 input[type="file"] {
    width: 100%;
}



blockquote {
    text-decoration: none;
}


/* Pretty Photo Gallery */
a.pp_close {
    right: 20px !important;
    font-size: 14px !important;
	font-weight: 300;
	background: #1e73be none repeat scroll 0% 0% !important;
    width:90px !important;
    padding: 6px !important;
    height: auto !important;
	line-height: 13px !important;
}




body{
   margin:0px !important;
}



@media only screen and (max-width: 1100px) {



	.dfd-side-by-side-mode-custom #header-container, .dfd-side-by-side-mode-custom #header-container #header {



		position: fixed !important;



		background: transparent;



	}



}



@media only screen and (max-width: 800px) {



	.dfd-side-by-side-mode-custom #header-container #header .header-wrap > .row:last-child {



		background: transparent;



	}


        /** BOOK NOW floating bottom right */
#booknow_floatbox { 
    position: fixed; 
    left: 41%;
    bottom: 15px; 
    z-index: 1000;
}



}



@media only screen and (max-width: 1100px) {



	.dfd-side-by-side-mode-custom body.dfd-custom-padding-html #header-container #header {



		padding: 0 30px;



	}

.header-top-panel{
    display: none;
}

}

#sub-footer {
    position: relative;
    height: 134px;
    line-height: 74px;
    overflow: hidden;
    z-index: 1;
}









